compile.debug=true
execute.validate=false

exist=true
bouncycastle-provider.jar=/usr/share/java/bcprov.jar
bouncycastle-pkix.jar=/usr/share/java/bcpkix.jar
bouncycastle-util.jar=/usr/share/java/bcutil.jar
bnd.jar=/usr/share/java/bnd.jar
bndlib.jar=/usr/share/java/bndlib.jar
bytebuddy.jar=/usr/share/java/byte-buddy.jar
derby.jar=/usr/share/java/derby.jar
jaxrpc-lib.jar=/usr/share/java/jaxrpc-api.jar
jdt.jar=/usr/share/java/eclipse-jdt-core.jar
junit.jar=/usr/share/java/junit4.jar
easymock.jar=/usr/share/java/easymock.jar
hamcrest.jar=/usr/share/java/hamcrest-core.jar
objenesis.jar=/usr/share/java/objenesis.jar
wsdl4j-lib.jar=/usr/share/java/wsdl4j.jar
migration-lib.jar=/usr/share/tomcat-jakartaee-migration/lib/jakartaee-migration-shaded.jar
